본문 바로가기

Php

쓰기

ERROR: `phpize' failed

haru 2018.03.28 15:19 조회 수 : 103

# /usr/local/php/bin/pecl install pdo_sqlsrv

downloading pdo_sqlsrv-5.2.0.tgz ...

Starting to download pdo_sqlsrv-5.2.0.tgz (164,456 bytes)

....................................done: 164,456 bytes

34 source files, building

running: phpize

Configuring for:

PHP Api Version:         20160303

Zend Module Api No:      20160303

Zend Extension Api No:   320160303

ERROR: `phpize' failed

 
위와같이 버그(?)로인해 설치가안되는 경우에 다른방법으로 설치를 진행해보았다
wget https://pecl.php.net/get/pdo_sqlsrv-5.2.0.tgz 명령어로 해당 파일을 가져와서 설치를 진행해버리면된다.
 
위파일은 같은 명칭이어야되며 wget으로 받아올수있다.